@charset "UTF-8";

/* 変数設定
=========================================*/
:root {
  /* チャートのデフォルトカラー */
  --chart-default-color: #ccc;

  /* 回答ボタンの背景色 */
  --answer-btn-bg-color: #f2f2f2;

  /* 回答ボタンhover時の背景色 */
  --answer-btn-hover-bg-color: #ccc;

  /* 戻るボタンの背景色 */
  --back-btn-bg-color: #fff;

  /* 戻るボタンhover時の背景色 */
  --back-btn-hover-bg-color: #ccc;
}

/*基本設定
=========================================*/
.chart_container {
  position: relative;
  width: 100%;
}


.show {
  width: 100%;
}

.btn {
  position: relative;
  transition: 0.1s all ease-in-out;
}

.result_chart {
  display:none;
}

.restart_btn {
  cursor: pointer;
}